/* Break points (px):
 * 1000
 * 740
 * 640
 * 500
 * 400
 * 320
 */

@media screen and (max-width: 1000px) {
/* Main site section */
	html {
		overflow-x: hidden;
		-webkit-text-size-adjust: 100%;
	}

	#main-body {
		background: none;
		font-size: 14px;
		padding-top: 0;
	}

	#super-header {
		display: none;
	}

	#main-menu-wrap {
		display: none;
	}

	main {
		max-width: none;
		padding: 10px;
	}

	.aside {
		margin-top: 10px;
		max-width: none;
	}

	#main-informers {
		margin-bottom: 0;
		padding: 15px 10px 0 10px;
	}

	.headZyx {
		display: none;
	}

	#header-mobile {
		background-color: #f90;
		box-sizing: border-box;
		display: block;
		height: 50px;
		padding: 10px;
		position: relative;
		width: 100%;
	}

	#header-mobile .loginBtn {
		display: inline-block;
		float: right;
		margin: -4px 0 0 0;
	}

	#header-mobile .loginBtn img {
		height: 36px;
		width: 36px;
	}

	#header-mobile .logo {
		display: none;
		float: right;
		margin: -4px 0 0 20px;
		vertical-align: top;
	}

	#header-mobile .logo * {
		vertical-align: middle;
	}

	#header-mobile .logo a {
		color: white !important;
		display: inline-block;
		text-decoration: none;
	}

	#header-mobile .logo a img {
		height: 36px;
		width: 36px;
	}

	#header-mobile .logo a span {
		font: normal 20px/26px Verdana;
		margin-left: 10px;
	}

	#header-mobile .start {
		color: white;
		cursor: pointer;
		font-weight: bold;
	}

	#menu-mobile-wrapper {
		height: 100%;
		overflow: hidden;
		position: absolute;
		width: 100%;
		z-index: -1;
	}

	#menu-mobile {
		background-color: white;
		display: inline-block;
		font-size: 1.2em;
		left: 0;
		list-style: none;
		margin: 0;
		height: 100%;
		padding: 0;
		position: absolute;
		top: 0;
		width: 85%;
		z-index: -1;
	}

	#menu-mobile .head {
		background-color: #f90;
		box-sizing: border-box;
		height: 50px;
		position: relative;
		padding: 15px 3% 0 3%;
		width: 100%;
	}

	#menu-mobile .head form {
		display: inline;
		vertical-align: top;
	}

	#menu-mobile .head input[type="text"] {
		border: 0;
		border-radius: 10px;
		font-weight: bold;
		height: 20px;
		padding-left: 10px;
		width: 100%;
	}

	#menu-mobile .head .searchIcon {
		background: url("/images/sprite-main.png");
		background-position: -870px -941px;
		display: inline-block;
		height: 17px;
		margin: 2px 0 0 -22px;
		position: absolute;
		width: 17px;
	}

	#menu-mobile > li:not(.head) {
		border-bottom: 1px solid silver;
		position: relative;
	}

	#menu-mobile > li .opener:after,
	#menu-mobile > li .opener:before {
		border: solid transparent;
		content: ' ';
		position: absolute;
		right: 0;
		top: 0;
	}

	#menu-mobile > li .opener:before {
		border-width: 11px;
		border-left-color: black;
		margin-top: 6px;
	}

	#menu-mobile > li .opener:after {
		border-width: 9px;
		border-left-color: white;
		margin: 8px 5px 0 0;
	}

	#menu-mobile > li:nth-child(2) > a{
		background-color: #fcf4d2;
		color: #e77817;
	}

	#menu-mobile > li a {
		color: black;
		cursor: pointer;
		display: block;
		padding: 4px 10px;
		text-decoration: none;
	}

	#menu-mobile > li > a:not(.usLink) {
		font-weight: bold;
	}

	#submenus-mobile {
		display: inline-block;
		font-size: 1.2em;
		min-height: 100%;
		position: absolute;
		transform: translate(100%, 0);
		-o-transform: translate(100%, 0);
		-ms-transform: translate(100%, 0);
		-moz-transform: translate(100%, 0);
		-webkit-transform: translate(100%, 0);
		vertical-align: top;
		width: 85%;
		z-index: -1;
	}

	#submenus-mobile .head {
		background-color: #f90;
		border-bottom: 1px solid white;
		box-sizing: border-box;
		height: 50px;
		white-space: nowrap;
		width: 100%;
	}

	#submenus-mobile .head .back {
		cursor: pointer;
		display: inline-block;
		height: 28px;
		margin: 10px 0 0 10px;
		position: relative;
		width: 14px;
	}

	#submenus-mobile .head .back:after,
	#submenus-mobile .head .back:before {
		border: solid transparent;
		content: ' ';
		position: absolute;
		right: 0;
		top: 0;
	}

	#submenus-mobile .head .back:after {
		border-right-color: #f90;
		border-width: 8px;
		margin-top: 6px;
	}

	#submenus-mobile .head .back:before {
		border-right-color: white;
		border-width: 14px;
	}

	#submenus-mobile .head h1 {
		color: white;
		display: inline-block;
		margin: 10px 0 0 20px;
		vertical-align: top;
	}

	#submenus-mobile .head.active,
	#submenus-mobile .submenu.active {
		transition: transform 0.5s linear 0s;
		-o-transition: -o-transform 0.5s linear 0s;
		-ms-transition: -ms-transform 0.5s linear 0s;
		-moz-transition: -moz-transform 0.5s linear 0s;
		-webkit-transition: -webkit-transform 0.5s linear 0s;
		transform: translate(-100%, 0);
		-o-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		-moz-transform: translate(-100%, 0);
		-webkit-transform: translate(-100%, 0);
		z-index: 1;
	}

	#submenus-mobile .head,
	#submenus-mobile .submenu {
		transition: transform 0.5s linear 0s;
		-o-transition: -o-transform 0.5s linear 0s;
		-ms-transition: -ms-transform 0.5s linear 0s;
		-moz-transition: -moz-transform 0.5s linear 0s;
		-webkit-transition: -webkit-transform 0.5s linear 0s;
		transform: translate(0, 0);
		-o-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}

	#submenus-mobile .submenu {
		background-color: white;
		height: 100%;
		list-style: none;
		margin: 0;
		padding: 0;
		position: absolute;
		width: 100%;
	}

	#submenus-mobile .submenu li {
		border-bottom: 1px solid silver;
	}

	#submenus-mobile .submenu li a {
		color: black;
		display: block;
		padding: 4px 10px;
		text-decoration: none;
	}

	#submenus-mobile .submenu .item1 {
		background-color: black;
		padding: 2px 10px;
	}

	#submenus-mobile .submenu .item1 span {
		vertical-align: middle;
	}

	#submenus-mobile .submenu .item1 .name {
		color: white;
		margin-left: 5px;
	}

	#adapt-wrapper {
		background-color: #f0f0f0;
		padding-top: 0;
		transition: transform 0.5s linear 0s;
		-o-transition: -o-transform 0.5s linear 0s;
		-ms-transition: -ms-transform 0.5s linear 0s;
		-moz-transition: -moz-transform 0.5s linear 0s;
		-webkit-transition: -webkit-transform 0.5s linear 0s;
		transform: translate(0, 0);
		-o-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}

	#adapt-wrapper.inactive {
		transition: transform 0.5s linear 0s;
		-o-transition: -o-transform 0.5s linear 0s;
		-ms-transition: -ms-transform 0.5s linear 0s;
		-moz-transition: -moz-transform 0.5s linear 0s;
		-webkit-transition: -webkit-transform 0.5s linear 0s;
		transform: translate(85%, 0);
		-o-transform: translate(85%, 0);
		-ms-transform: translate(85%, 0);
		-moz-transform: translate(85%, 0);
		-webkit-transform: translate(85%, 0);
	}

	#footer .about {
		width: 100%;
	}

	#footer .about > a {
		display: inline-block;
	}

	#footer .btmBand {
		display: none;
	}

	#klinks {
		float: left;
		margin: 1% 0 0 0;
		text-align: left;
		width: 100%;
	}

	div[id^='googleAdv'] > iframe {
		display: block;
		margin: 0 auto !important;
	}

	.aside > .rightExcessBlock {
		display: none;
	}

	.aside .rightOnTests ul {
		margin: 0;
		width: 50%;
	}

	.aside .rightOnTests ul li {
		padding: 4px 6px;
	}

	.aside .rightOnTests > a {
		display: inline-block;
		margin-top: 10px;
	}

	.aside .profTests ul {
		-moz-column-count: 2;
	    -webkit-column-count: 2;
	    column-count: 2;
	}

	.aside .profTests ul li {
		padding: 4px 6px;
	}

	.aside .quesLeftTable a {
		display: inline-block;
		margin-bottom: 10px;
	}

	.aside div[id^="googleAdv"] {
		display: none;
	}

	.bgLeftExcessBlock {
		display: none;
	}

	#ouMap .visualMap {
		display: none;
	}

	#ouMap .info {
		display: table;
		float: none;
		font-size: 1em;
		margin: 0 auto;
		width: auto;
	}

	#ouMap .info ul {
		margin-right: 20px !important;
	}

	#ouMap .info ul li {
		padding: 5px 0;
	}

	div[id^='homepage_block_'] a img {
		height: auto !important;
		width: 100% !important;
	}

	#homepage_block_7,
	#homepage_block_24,
	#homepage_block_25 {
		//margin: 0 auto;
		//max-width: 600px;
		width: 100%;
	}

	#homepage_block_7 a,
	#homepage_block_24 a,
	#homepage_block_25 a {
		display: inline-block;
		width: 100%;
	}

	#homepage_block_21 div:nth-child(2) table {
		width: 100% !important;
	}

	#homepage_block_21 div:nth-child(2) table a {
		margin-right: 10px;
		white-space: nowrap;
	}

	#calendar_event_type_links .event_link {
		padding: 5px 10px;
	}

	#calendar_event_type_links .event_link.selected {
		background: #e1f5fa;
	}

	#article table {
		width: 100% !important;
	}

	#article .simArticles ul li {
		margin-top: 10px;
	}

	#article .mainBn {
		display: block;
		width: 100%;
	}

	#article .mainBn img {
		width: 100%;
	}

	#article img {
		height: auto !important;
		max-width: 100% !important;
	}

	#articleComments .cmmLstWrp .cmmItm img {
		max-width: 60px !important;
	}

	#orgPPFtEnrBt,
	#orgPPFtEnrLs,
	#orgPPFtEnrSt,
	#orgPPFtEnrBtAs,
	.orgPPFtEnrSt,
	#orgPPFtEnrLsPp {
		height: auto;
	}

	.orgHPRt,
	.orgHPRtR {
		width: 100%;
	}

	.orgHPRt td:nth-child(2) {
		text-align: right;
	}

	.orgHelmMenu {
		font: normal 1.2em/2em arial !important;
	}

	.orgHPTableInfo td {
		box-sizing: border-box;
		padding-right: 0.5em;
	}

	.orgHPTableInfo td .APInfo {
		margin-top: 0.5em;
	}

	#orgSpecPage .hint_img {
		margin-top: 0.5em;
	}

	#orgSpecPage .entrance table {
		font-size: 1em;
		width: 100%;
	}

	#orgSpecPage .addInfo .dirProfs ul li {
		line-height: 2;
	}

	.galleryWrap .glIt {
		height: 160px;
		margin-right: 2% !important;
		width: 160px;
	}

	.galleryWrap {
		text-align: center;
	}

	.orgHPGalTtl {
		display: block;
		text-align: center;
	}

	.orgRtPRt {
		width: 60%;
	}

	.orgRtPRt .brds {
		width: 25%
	}

	.orgRtPTblC td {
		padding: 1% 0 !important;
		vertical-align: top;
	}

	.orgRtPTblC col:nth-child(2) {
		width: auto;
	}

	.orgRtPTblC col:nth-child(3),
	.orgRtPTblC col:nth-child(4) {
		width: 110px;
	}

	.orgRtPTblC tbody td:nth-child(3n) b {
		position: relative;
	}

	.fedbacksRtWrap {
		vertical-align: middle;
	}

	#testExrc .head .greenArrow,
	#testExrc .exrcGrid span {
		line-height: 1;
	}

	#testExrc .exrcGrid {
		box-sizing: border-box;
		width: 100%;
	}

	#poll_block table tr td {
		vertical-align: middle;
	}

	#poll_block .pollResult tr {
		min-height: 30px;
	}

	#prof_test_preload .description .content > table {
		table-layout: fixed;
		width: 100% !important;
	}

	#prof_test_preload .description .content > table td {
		vertical-align: top;
	}

	#prof_test_preload .description .content > table td:nth-child(2) {
		width: 20px;
	}

	#prof_test_exercise .questions .grid {
		margin: 10px 0 0 0;
		width: 100%;
	}

	.APInfo {
		display: none;
	}

	.specBody map,
	.specBody .heatMapTtl + div {
		display: none;
	}

	.specBody .heatMapTtl {
		position: static;
	}

	.specBody a img {
		width: 100%;
	}

	#profQuest .preload .slWrap {
		margin: 0 auto;
		max-width: 600px;
		width: 100%
	}

	.search_section #profQuest .preload .slWrapOverlay {
		top: auto;
	}

	#profQuest .preload .slWrap .expl > div:before {
		width: 75px;
	}

	#profQuest .c .quest .vars label span {
		box-sizing: border-box;
		margin-right: -10%;
		padding-right: 10%;
		width: 100%;
	}

	#profQuest .f .profList a {
		line-height: 2;
	}

	#olympics_search .input_row {
		display: table;
		width: 100%;
	}

	#olympics_search .input_row .label {
		display: table-cell;
		width: 120px;
	}
	#olympics_search .input_row .input {
		display: block;
		width: 100%;
	}

	#olympics_search .input select {
		width: 100% !important;
	}

	#questionary_preload .ratings ul li {
		margin-top: 10px;
	}

	#questionary_preload .add_links a:last-child {
		float: none !important;
	}

	#articleCat .item .rateBlock {
		float: left;
		margin-bottom: 10px;
		padding: 0;
	}

	#search_page .ss_wrapper .right_part {
		display: none;
	}

	#search_page .ss_wrapper .left_part {
		margin-left: -4%;
		padding: 10px 4% 0 4%;
	}

	#search_page .adjust_block ul li {
		margin: 0 0 5px 0;
	}

	.searchResPgHeader .sort_by:after {
		content: ' ';
		clear: both;
		display: table;
	}

	.searchResPgHeader .sort_by * {
		clear: left;
		display: block;
		float: left;
		margin-bottom: 5px;
	}

	#search_page .mbaNews table {
		margin-bottom: 20px;
	}

	#mobileZyx {
		background-color: #ff8000;
		border-top: 1px solid silver;
		bottom: 0;
		display: none;
		min-height: 60px;
		min-width: 320px;
		position: fixed;
		width: 100%;
	}

	#mobileZyx > div,
	#mobileZyx object,
	#mobileZyx embed {
		width: 100% !important;
	}

	#mobileZyx img {
		display: block;
		width: 100%;
	}

	#mobileZyx .close {
		background: url('/images/sprite-main.png') no-repeat -670px -1025px;
		cursor: pointer;
		display: block;
		height: 16px;
		left: 0;
		position: absolute;
		top: 13px;
		width: 16px;
		z-index: 9999999;
	}

	#mobileZyx .close i {
		cursor: pointer;
		display: inline-block;
		height: 8px;
		width: 8px;
	}

	#mobileZyx > .adsbygoogle {
		display: block !important;
		margin: 0 auto;
	}

	.mobileZyxs {
		display: block;
	}

	.mobileZyxs .rightExcessBlock {
		display: inline-block;
		margin: 0 0 2% 0;
		vertical-align: top;
		width: 49%;
	}

	.mobileZyxs .rightExcessBlock:nth-child(odd) {
		margin-right: 2%;
	}

	#hpSlctRgLst table {
		table-layout: fixed;
	}

	#profTestExrcStat img {
		max-width: 100%;
	}

	#prof_test_exercise .pic {
		max-width: 40%;
	}

	#prof_test_exercise .pic img {
		max-width: 100%;
	}

	.spcPFcl {
		padding-left: 0;
	}

	.spcPSpcs {
		margin-left: 25px;
	}

	#article.vserossiyskiy_konkurs_dlya_studentov_fotoreportazh .liquid td {
		display: block;
		margin-bottom: 10px;
		width: 100% !important;
	}

	/* Private panel */
	.ppAsVa main {
		width: 100%;
	}

	.privatePanel .aside {
		padding: 1%;
		width: 100%;
	}

	.ppContent .profVsProf .text {
		height: auto;
		margin-bottom: 20px;
		width: 100%;
	}

	.ppContent .profVsProf .text .dsc {
		height: auto;
		margin-bottom: 10px;
	}

	.ppContent .profVsProf .A,
	.ppContent .profVsProf .B {
		display: inline-block;
		max-width: 200px;
		position: relative;
		right: 0;
		top: 0;
		vertical-align: top;
		width: 48%;
	}

	.ppContent .profVsProf .A {
		margin: 0 10px 10px 0;
	}

	.ppContent .profVsProf .grn {
		width: 100%;
	}

	.ppContent #orgPPFtEnrLsPp {
		width: 100%;
	}

	.ppContent #orgPPFtEnrBtAs {
		margin-bottom: 10px;
	}

	/* Teacher panel */

	#teacherPanel .mt {
		table-layout: fixed;
	}

	#teacherPanel .mt .col {
		border: none !important;
		box-shadow: none !important;
		display: block;
		margin: 10px 0;
		padding: 0 !important;
		width: 100% !important;
	}

	#teacherPanel .mt .col.l .menu {
		columns: 3;
		-moz-columns: 3;
		-webkit-columns: 3;
	}

	#teacherPanel .mt .col.l .menu .h {
		display: none;
	}

	#teacherPanel .mt .col.l .menu > li {
		margin: 0 0 10px 0 !important;
	}

	#teacherPanel .quizList ol li .delConfirm,
	#teacherPanel .quizEdit .exercises ol li .delConfirm {
		right: 150px;
	}

	.newsTblV3 h1 {
		font-size: 1.5em;
	}

	.newsTblV3 img {
		height: auto !important;
		width: 100% !important;
	}

	#bottomSupportForm {
		border: 1px solid silver;
		bottom: 1%;
		box-sizing: border-box;
		position: relative;
		vertical-align: bottom;
		width: 100%;
	}

	#bottomSupportForm input[type="email"] {
		width: 100%;
	}

	.orgHPRtR th:nth-child(2) {
		width: 90px;
	}

	#premiumArticle.n4-5 .sponsor2 .name {
		margin: 10px 0px;
	}

	.bgRightExcessBlock {
		display: none;
	}

	#search .section.org .quickSearch ul {
		margin-bottom: 10px;
	}
	
	#main-informers {
		align-items: stretch;
		justify-content: space-between;
	}

	#main-informers > .item.mini {
		flex: 0 1 33%;
		margin-left: 0;
	}
}

@media screen and (max-width: 740px) {
/* Main site section */
	.orgRtPRt {
		width: 100%;
	}

	#select_tag {
		border: 1px solid silver !important;
		box-sizing: border-box;
		left: 0;
		margin: 0 !important;
		padding: 20px 5px 5px 5px !important;
		width: 100%;
	}

	#select_tag td {
		vertical-align: top;
	}

	.mb_search_win {
		border: 1px solid gray;
		box-sizing: border-box;
		margin-left: 0;
		left: 0;
		width: 100%;
	}

	.mb_search_win input[type="text"] {
		width: 80% !important;
	}

	/* Admin panel */
	.apNav {
		margin-left: -5px;
	}

	#premiumArticle.n4 > header {
		background-position: top right; 
		background-size: 70%;
		min-height: auto;
	}

	#premiumArticle.n4-5 .sp .cell {
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}

	#premiumArticle.n4-5 .sponsor2 .cell {
		margin: 0;
		width: 100%;
	}

	#premiumArticle.n4-5 .sponsor2 .cell.f {
		margin-bottom: 20px;
	}

	#premiumArticle.n4-5 .sponsor2 .name {
		margin-top: 30px;
	}

	#addContent .searchAdjustBlocks .block {
		width: 50%;
	}

	#search .section.courses .courseTypes ul {
		-moz-columns: 1;
		-webkit-columns: 1;
		-o-columns: 1;
		columns: 1;
	}

	#main-informers > .item.mini {
		flex: 0 1 46%;
		max-width: 46%;
	}

	#search .section.dirProf .ugsProfiles ul {
		margin: 0 10px 20px 0;
	}

	.homepage-photopres .scroller {
		display: none;
	}
}

@media screen and (max-width: 640px) {
/* Main site section */
	.aside .profTests ul {
		-moz-column-count: auto;
	    -webkit-column-count: auto;
	    column-count: auto;
	}

	#search_page .ss_wrapper .left_part {
		width: 90%;
	}

	#search_page .ss_wrapper .right_part {
		display: none;
	}

	#search_page .search_form_prof input[type="text"],
	#search_page .search_form_spec input[type="text"] {
		width: 70%;
	}

	#search_page .search_form_prof form {
		flex-wrap: wrap;
		justify-content: flex-end;
	}

	#search_page .search_form_prof input[type="text"] {
		flex-basis: 100%;
		margin: 0 0 5px 0;
	}

	#search_page .search_section .main_tbl .hl1 {
		padding-top: 110px;
	}

	#search_page .search_section .main_tbl .hr1 form input[type="button"],
	#search_page .search_section .main_tbl .hr1 form input[type="submit"] {
		font-size: 12px;
	}

	#search_page .search_form_spec .inputWrap {
		flex-wrap: wrap;
		justify-content: flex-end;
	}

	#search_page .search_form_spec input[type="text"] {
	    flex-basis: 100%;
		margin: 0 0 5px 0;
	}


	.ui-autocomplete {
		box-sizing: border-box;
		left: 1% !important;
		width: 98% !important;
	}

	#search_page .search_form_spec .exam_list.num2 {
		position: static;
	}

	.tutorSubjCols {
		columns: 2 10px;
		-moz-columns: 2 10px;
		-webkit-columns: 2 10px;
	}

	.admMember {
		width: 100%;
	}

	#profQuest .c .cats li {
		display: block;
	}

	#testCompiler table {
		table-layout: fixed;
	}

	#testCompiler table .mainHeader td:first-child,
	#testCompiler table .testLevels td:first-child,
	#testCompiler table .constructor td:first-child {
		display: none;
	}

	#testCompiler table td {
		width: 50%;
	}

	#testCompiler .mainHeader .td2 h2,
	#testCompiler .mainHeader .td3 h2 {
		width: 90%;
	}

	#testExrc .exrc .stat {
		float: none;
		margin: 0 0 20px 0;
		width: auto;
	}

	#prof_test_finish .userStat .graph ul li {
		width: 15px;	
	}

	.specBodyRating .fader {
		padding-right: 2%;
		width: 76%;
	}

	.specBodyRating .fader:before {
		width: 0px;
	}

	.specBodyRating .rgh {
		text-align: right;
		width: 20%;
	}

	.specBody > tbody > tr > td {
		display: block;
		width: 100% !important;
	}

	.specBody > tbody > tr > td:first-child:not([colspan="2"]) {
		padding: 20px 0 10px 0;
	}

	.specBody hr {
		display: none;
	}

	.specBodyArgh ul {
		padding-left: 12px;
	}

	#polls .polls_list .month_polls th {
		font-size: 1.2em;
		width: 50%;
	}

	#polls .polls_list .month_polls th:nth-child(2) {
		display: none;
	}

	#polls .polls_list .month_polls tr {
		display: block;
		margin-bottom: 10px;
	}

	#polls .polls_list .month_polls td {
		display: block;
		width: 100%;
	}

	#questOuRatings .head img {
		display: none;
	}

	#questOuRatings .head .rSel div,
	#questOuRatings .head .rSel ul {
		min-width: 1px;
	}

	#questOuRatings .rating {
		width: 100%;
	}

	#teacherPanel .mt .col.l .menu > li {
		display: inline-block;
	}

	.brdOrgRkl td {
		display: block;
		width: 100%;
	}

	.brdOrgRkl colgroup col:nth-child(1) {
		width: 100%;
	}

	.brdOrgRkl colgroup col:nth-child(n+2) {
		width: 0;
	}

	#profPage .stat .chart {
		float: none;
		margin: 0 auto;
	}

	#profPage .stat > b {
		margin: 0 0 10px 0;
	}

	#profPage .stat ul {
		width: 100%;
	}

	#profPage .stat ul li:after {
		width: 85%;
	}

	.profVsProf .text {
		height: auto;
		margin-bottom: 10px;
		width: 100%;
	}

	.profVsProf .text * {
		display: block;
		height: auto;
		margin-bottom: 5px;
	}

	.profVsProf .text br {
		display: none;
	}

	.profVsProf .A {
		margin-right: 10px;
	}

	.profVsProf .A,
	.profVsProf .B {
		display: inline-block;
		margin-bottom: 10px;
		position: static;
		vertical-align: top;
	}

	.specBodyRating .iconSpecMedal {
		background-position: 0 2px;
		white-space: normal;
	}

	.coursesTable {
		table-layout: fixed;
		width: 100%;
	}

	.coursesTable td {
		box-sizing: border-box;
		vertical-align: top;
		width: 20%;
		word-wrap: break-word;
	}

	.registrationForm td {
		display: block;
		width: 100% !important;
	}

	.registrationForm tr:first-child td:first-child {
		margin-bottom: 10px;
	}

	.registrationTable .ls select[name="birth_Day"],
	.registrationTable .ls select[name="birth_Month"] {
		margin: 0 10px 10px 0;
	}

	.registrationTable {
		table-layout: fixed;
	}

	.registrationTable .ls td:first-child {
		width: 30%;
	}

	.social_share_buttons {
		margin-bottom: 10px;
	}

	#article.ege_2014 > div:first-of-type > table td {
		display: block;
		height: auto !important;
		margin-bottom: 10px;
		width: 100% !important;
	}

	#article.ege_2014 > div:first-of-type > table td:empty {
		display: none;
	}

	#article.ege_2014 > div:first-of-type > table td ul {
		list-style: none;
		padding-left: 10px;
	}

	#article.ege_2014 > div:first-of-type > table td ul li {
		margin-bottom: 5px;
	}

	#article.gia_2014 > table {
		height: auto;
	}

	#article.gia_2014 > table td:empty {
		display: none;
	}

	#article.gia_2014 > table td,
	#article.gia_2014 > div:first-of-type > table td {
		display: block;
		height: auto !important;
		margin-bottom: 10px;
		width: 100% !important;
	}

	#article.gia_2014 > table td ul {
		list-style: none;
		padding-left: 10px;
	}

	#article.gia_2014 > table td ul li {
		margin-bottom: 5px;
	}

	#homepageNews .newsPic {
		display: none;
	}

	#homepageNews section ul {
		width: 100%;
	}

	#homepageNews section ul li {
		height: auto;
		padding: 2px 20px;
	}

	#nearestEvents {
		margin: 10px -10px 0 -10px;
	}

	#nearestEvents .event .info {
		margin-right: 10px;
	}

	#nearestEvents .event .image {
		display: none;
	}

	.homepage-photopres .list, .homepage-photopres .descr {
		width: 96%;
	}

	#msgBoard > header > div:last-child {
		text-align: left;
	}

	#msgBoard .tagsWrap .tags ul {
		columns: 2 auto;
		-moz-columns: 2 auto;
		-webkit-columns: 2 auto;
	}

	#msgBoard .tagsWrap .tags ul li {
		margin: 0 !important;
		line-height: 2rem;
	}

	#msgBoard .userRating {
		display: none;
	}

	#premiumArticle {
		margin: 10px -10px 0 -10px !important;
	}

	#premiumArticle .afterwords > div {
		width: 100%;
	}

	#premiumArticle .afterwords .copyright {
		margin-top: 20px;
		padding: 0;
		text-align: left;
	}

	#premiumArticle.n1 > header .sponsor {
		float: none;
		margin: 0 0 10px 0;
	}

	#premiumArticle.n1 .slider {
		width: 100%;
	}

	#premiumArticle.n1 .profs article .info .wage {
		padding: 0;
		width: 100%;
	}

	#premiumArticle.n1 .profs article .part {
		margin-bottom: 10px;
		width: 100%;
	}

	#premiumArticle.n1 .profs article .part.info {
		display: none;
	}

	#premiumArticle.n2-3 .search #search_page > div {
		border: none;
		padding: 15px;
		width: 100%;
	}

	#premiumArticle.n2-3 .search #search_page .profils {
		padding-right: 30px;
	}

	#premiumArticle.n2-3 .entranceInfo .cell,
	#premiumArticle.n2-3 .whatsNew .cell,
	#premiumArticle.n2-3 #specsAnchor .cell,
	#premiumArticle.n2-3 .questFeedbacks,
	#premiumArticle.n2-3 .lastQuests,
	#premiumArticle.n2-3 #entranceAnchor td  {
		display: block;
		margin: 20px 0 0 0;
		padding: 0;
		width: 100%;
	}

	#premiumArticle.n2-3 #entranceAnchor tr:last-child td:last-child {
		display: none;
	}

	#premiumArticle.n2-3 .famousGraduates .grad {
		margin-right: 0;
		width: 100%;
	}

	#premiumArticle.n4 > header {
		background-position: center right; 
		background-size: 300px auto;
	}

	#premiumArticle.n4-5 .block .cell {
		display: inline-block;
		width: 100%;
	}

	#premiumArticle.n4-5 .persp .info {
		margin: 0 0 20px 0;
	}

	#articleSponsorBlock {
		padding-left: 20px !important;
	}

	#articleSponsorBlock .title {
		margin-bottom: 1.5rem;
		position: static;
		width: 100%;
	}

	#prof_test_preload .description td {
		display: block;
		margin-bottom: 10px;
		text-align: left;
	}

	#prof_test_preload .description td img {
		float: none !important;
	}

	#main-informers > .item.mini {
		flex: 0 1 100%;
		max-width: 100%;
	}

	.informersMerged .wrap {
		flex-wrap: wrap;
	}
}

@media screen and (max-width: 500px) {
/* Main site section */
	#search_page .prof_ugs ul {
		padding: 0 !important;
		width: 100%;
	}

	#search_page .spabIcon,
	#search_page .icon {
		display: none;
	}

	.questionaries_last td {
		padding-left: 1% !important;
		padding-right: 1% !important
	}

	#ssuz_top td {
		display: table-row;
	}

	#search_page .prof_top,
	#search_page .spec_top {
		display: block;
		padding: 0 0 20px 0 !important;
		width: 200%;
	}

	.otRtLst {
		columns: auto;
		-moz-columns: auto;
		-webkit-columns: auto;
	}

	#onlineTestRes .mark {
		margin: 10px 0 0 0;
	}

	.specHelm table,
	.specHelm tbody,
	.specHelm tr,
	.specHelm td {
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}

	.specHelm tr {
		width: 100%;
	}

	.specBodyRating,
	.specBodyRating tbody,
	.specBodyRating tr,
	.specBodyRating td {
		display: block;
		width: 100%;
	}

	#homepageUgsRating section {
		margin-bottom: 20px;
		width: 100%;
	}

	#articleCat .item {
		margin-bottom: 20px;
	}

	#articleCat .item td {
		display: block;
		width: 100%;
	}

	#articleCat .item td img {
		float: none;
	}

	#profPage > .head img {
		float: none;
		margin: 0 0 10px 0;
	}

	#profPage .rating > div {
		display: block;
		float: none !important;
		margin-bottom: 10px;
		width: 100% !important;
	}

	#profPage .div > div > h4.l,
	#profPage .div > div > .p {
		display: block;
		margin-bottom: 10px;
		padding: 0;
		width: 100%;
	}

	#profPage .bnDist img {
		width: 100%
	}

	.last_tutors .item {
		border-bottom: 1px dashed silver;
		margin: 0 0 20px 0;
	}

	.last_tutors .item td {
		display: block;
		margin-bottom: 10px;
		padding: 0;
		width: 100%;
	}

	#msgBoard .quest h1 {
		font-size: 1.5rem;
	}

	#msgBoard .quest .meat .info .views {
		float: none;
	}

	#msgBoard .quest .userpic {
		display: none;
	}

	#msgBoard .askForm label {
		flex-wrap: wrap;
	}

	#msgBoard .askForm label span {
		flex: 1 1 100%;
		margin-bottom: 10px;
	}

	#msgBoard .askForm .tags {
		flex-wrap: wrap;
	}

	#msgBoard .askForm .tags span {
		margin-bottom: 10px;
	}

	#msgBoard .askForm input[type="submit"] {
		margin-left: 0;
	}

	#msgBoardQuest > header div:nth-child(2) {
		margin-top: 10px;
		order: 3;
		width: 100%;
	}

	#msgBoardQuest > header div:nth-child(2) a:first-child {
		float: left;
	}

	#msgBoardQuest > header div:nth-child(2) a:last-child {
		float: right;
	}

	#msgBoardQuest .quest h1 {
		font-size: 1.5rem;
	}

	#msgBoardQuest .quest .meat .info .views {
		float: none;
	}

	#msgBoardQuest .userpic {
		display: none;
	}

	#msgBoardQuest .answers > header .answersCount {
		font-size: 1.2rem;
	}

	#msgBoardQuest .answers .answer {
		border-bottom: 1px solid #ebebeb;
	}

	#msgBoardQuest .answers .answer .meat .info .vote {
		text-align: left;
	}

	#msgBoardQuest .answers .answer .meat .info .vans {
		float: none;
		margin: 10px 0;
	}

	#msgBoardQuest .answers .answer .meat .info .vans .ansBtn {
		float: right;
		margin: 0;
	}

	#msgBoardQuest .answers .answer #login_block {
		float: right;
	}

	#msgBoardQuest #answerForm .link {
		padding: 10px;
	}

	#msgBoardQuest #answerForm .link label {
		flex-wrap: wrap;
	}

	#msgBoardQuest #answerForm .link label input[type="text"],
	#msgBoardQuest #answerForm .link label textarea {
		margin-top: 5px;
		flex-basis: 100%;
	}

	#msgBoardQuest .extra .tags ul {
		display: block;
	}

	#msgBoardQuest .extra .tags ul li {
		display: block;
		margin: 0.5rem 0 0 0;
	}

	#msgBoardQuest .extra .tags ul li:after {
		content: '' !important;
	}

	#hpSlctRgLst table td {
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}

	#article .articleQuizPart img {
		margin-top: -5px;
	}

	#specArticle .intArticles .flex > div {
		flex-grow: 1;
		flex-basis: 100%;
	}

	/** Teacher panel */
	#teacherPanel .mt .col.l .menu {
		columns: 2;
		-moz-columns: 2;
		-webkit-columns: 2;
	}

	.homepage-photopres .list, .homepage-photopres .descr {
		width: 95%;
	}
	/* Teacher panel **/

	#msgBoard .tagsWrap .tags ul {
		margin-top: 30px;
	}

	#msgBoard .userRating > header a {
		display: block;
		margin: 0 0 10px 0;
	}

	#customContestForm > .label {
		flex-wrap: wrap;
	}

	#customContestForm > .label > span {
		flex-basis: 100%;
		margin-bottom: 0.5rem;
	}

	#customContestForm > .label > div {
		flex-basis: 100%;
	}

	#customContestForm .submitWrap {
		margin-left: 0;
	}

	#premiumArticle.n1 .actuality > div {
		width: 100%;
	}

	#premiumArticle.n1 .stat table td:nth-child(odd) {
		display: none;
	}

	#premiumArticle.n1 .stat table td:nth-child(even) {
		padding-right: 10px;
		width: 50%;
	}

	#premiumArticle.n1 .entrance > div {
		width: 100% !important;
	}

	#premiumArticle.n1 .edu td {
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}

	#premiumArticle.n1 .opinions .col {
		margin-bottom: 10px;
		padding: 0 !important;
		width: 100%;
	}

	#premiumArticle.n1 .sponsor2 > div {
		margin-bottom: 10px;
		padding: 0;
		width: 100% !important;
	}

	#premiumArticle.n1 .afterwords > div {
		float: none;
		margin-bottom: 10px;
		padding: 0 !important;
		text-align: left !important;
		width: 100%;
	}

	#premiumArticle.n4-5 .edu > div {
		margin: 0 0 10px 0 !important;
		width: 100%;
	}

	#premiumArticle.n4-5 .sponsor {
		float: none;
		margin: 0 0 20px 0;
	}

	#premiumArticle.n4-5 .moreEdu .svgLink {
		margin: 0 10px 20px 0;
	}

	#premiumArticle.n4-5 .sp > .info {
		padding: 10px 15px;
	}

	#premiumArticle.n4-5 .profs > .info img {
		display: none;
	}

	#premiumArticle.n4-5 .sponsor2 img {
		float: none;
	}

	#premiumArticle.n4-5 .sponsor2 .cell.f {
		text-align: center;
	}

	#addContent .searchAdjustBlocks .block {
		width: 100%;
	}

	.searchAdjustBlocks .block {
		width: 100%;
	}

	.orgQuestFeedbacks .feedback {
		width: 100%;
		margin-bottom: 20px;
	}

	#nearestCourses .nCourse {
		flex-flow: row wrap;
	}

	#search .section.dirSpec .ugsProfiles,
	#search .section.dirSpec .exams {
		margin-bottom: 20px;
		width: 100%;
	}

	#search .section.dirProf .topProfs ul {
		-moz-columns: 1;
		-webkit-columns: 1;
		-o-columns: 1;
		columns: 1;
	}

	.homepage-photopres > .flrgh {
		display: inline-block;
		float: none;
		margin: 0 15px 15px 0;
	}
}

@media screen and (max-width: 400px) {
	/* Main site section */
	#header-mobile .logo a span {
		font-size: 17px;
	}

	.tutorSubjCols {
		columns: 1 10px;
		-moz-columns: 1 10px;
		-webkit-columns: 1 10px;
	}

	.orgRtPRt {
		font-size: 0.9em;
	}

	.orgRtPTblC col:nth-child(3),
	.orgRtPTblC col:nth-child(4) {
		width: 70px;
	}

	.orgRtPTblC thead tr td:nth-child(2) {
		padding-right: 10px !important;
	}

	#orgPPFtEnrBtAs {
		margin: 0 10px 10px 0;
	}

	#test_results_action {
		float: none;
	}

	#prof_test_finish .userStat .graph ul li {
		margin-bottom: 50px;
		width: 13px;
	}

	#prof_test_finish .userStat .graph ul li span {
		font: normal 0.9em/0.9em arial;
	}

	#dirSpecsRating .specs th:nth-child(1),
	#dirSpecsRating .specs td:nth-child(1) {
		width: 15%;
	}

	#dirSpecsRating .specs th:nth-child(2),
	#dirSpecsRating .specs td:nth-child(2) {
		width: 55%;
	}

	#dirSpecsRating .specs th:nth-child(3),
	#dirSpecsRating .specs td:nth-child(3) {
		width: 30%;
	}

	#poll_block .pollResult td {
		display: block;
		max-width: 100% !important;
		width: 100%;
	}

	#poll_block .pollResult tr {
		margin-bottom: 10px;
	}

	#search_page .search_section .main_tbl .mtd {
		display: block;
		padding: 10px;
		width: 200% !important;
	}

	#search_page .search_section .main_tbl .hl1 {
		padding-top: 90px;
	}

	#search_page .ss_wrapper {
		width: 100%;
	}

	#search_page .search_section .questionaries_last td {
		display: block;
		margin-top: 5px;
		padding: 0;
		text-align: left;
		width: 100%;
	}

	#search_page .search_section .questionaries_last .questStart:not(:first-child) .user_info {
		margin-top: 20px;
	}

	#searchResDistant > .header .conditions .newSearch {
		display: inline-block;
		margin: 0 0 10px 10px;
	}

	#searchResDistant .org td {
		display: block;
		width: 100%;
	}

	.orgHPSimilUZ td {
		display: block;
		width: 100%;
	}

	#paginationControl a {
		display: inline-block;
		margin: 0 10px 10px 10px;
	}

	#questionary_preload .head td {
		display: block;
		width: 100%;
	}

	#questionary_preload .head td + td {
		width: 100%;
	}

	#questionary_preload .add_links a {
		display: inline-block;
		margin: 0 10px 10px 0;
	}

	#questionary_preload .ratings ul {
		columns: 1;
		-moz-columns: 1;
		-webkit-columns: 1;
	}

	#questionary .about table td {
		display: block;
		width: 100%;
	}

	#questionary .about table td:first-child {
		margin: 10px 0 5px 0;
	}

	#questionary .questionary_header td {
		display: block;
		width: 100%;
	}

	#questions .question table td {
		display: block;
		width: 100% !important;
	}

	.coursesResultSearch table td {
		display: block;
		width: 100% !important;
	}

	#bp_search_result .ou_block .info {
		box-sizing: border-box;
		width: 100%;
	}

	#bp_search_result .ou_block .body .links_row a {
		display: inline-block;
		font-size: 1em;
		margin: 0 5px 5px 0;
	}

	#testCompiler .mainHeader {
		display: none;
	}

	#testCompiler .testLevels td {
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}

	#testCompiler .constructor select[name="level_id"] {
		float: none;
		margin-top: 10px;
	}

	#testCompiler .constructor span {
		display: none;
	}

	#testCompiler .profTestsMenu a {
		margin: 0 0 10px 0 !important;
	}

	#onlineTestRes .test_h1 {
		font-size: 1.5em;
	}

	#send_test_link_block {
		margin-left: -10px;
	}

	#profQuest .f ul li {
		margin-top: 5px;
	}

	#orgPPFtEnrLy {
		box-sizing: border-box;
		width: 100%;
	}

	.social_buttons {
		display: block !important;
	}

	.social_buttons > div {
		display: block;
		margin: 0 0 10px 0;
	}

	#nearestEvents header ul li:first-child {
		float: none;
	}

	#nearestEvents .event {
		flex-wrap: wrap;
		height: auto;
	}

	#nearestEvents .event .info {
		flex-basis: 300px;
		margin: 10px 10px 0 10px;
	}

	#nearestEvents .event .info .linkWrap {
		height: auto !important;
		overflow: visible !important;
		white-space: pre-wrap !important;
	}

	#nearestEvents .event .info .linkWrap:after {
		display: none;
	}

	#nearestEvents .event .info .text {
		display: none;
	}

	.homepage-photopres .list, .homepage-photopres .descr {
		width: 94%;
	}

	#msgBoard .tagsWrap .tags ul {
		columns: 1 auto;
		-moz-columns: 1 auto;
		-webkit-columns: 1 auto;
	}

	#premiumArticle.n4 > header {
		background-position: top right; 
		background-size: 300px auto;
		padding-top: 100px;
	}

	#articleSponsorBlock {
		padding-right: 20px !important;
	}

	#articleSponsorBlock .logo {
		margin-bottom: 1.5rem;
		position: static;
	}

	#msgBoard .sort a:first-child {
		display: none;
	}

	#search .section.org form {
		flex-wrap: wrap;
	}

	#search .section.org form .wrap {
		margin-bottom: 10px;	
	}

	#search .section.org form .regionWrap span {
		display: none;
	}
}

@media screen and (max-width: 320px) {
	/* Main site section */

	.aside .leftTestsBlock ul {
		width: 100%;
	}

	#testExrc .head .greenArrow {
		display: block;
		float: none;
		margin-bottom: 10px;
	}

	#testExrc .exrcGrid {
		display: block;
		padding: 0;
	}

	.specBodyArgh ul {
		list-style: none;
	}

	#profQuest .preload .slWrapToggle,
	#profQuest .preload .slWrapToggle img {
		width: 100%;
	}

	#profQuest .preload .profs li {
		display: block;
	}

	#homepage_block_21 div:nth-child(2) table a,
	#homepage_block_21 div:nth-child(2) table span {
		clear: left;
		display: block;
		float: left;
		margin-bottom: 10px;
	}

	.aside .ptpl {
		margin: 10px 0 0 0;
	}

	.homepageNewsExpress table {
		margin-top: 20px;
	}

	.homepageNewsExpress td {
		display: block;
		width: 100%;
	}
	.homepageNewsExpress td.right {
		margin-top: 10px;
		text-align: left;
	}

	.homepageNewsExpress td.right img {
		max-width: 50%;
	}

	#homepageUgsRating section ol {
		padding-left: 25px;
	}

	#search_page .search_form_prof input[type="button"],
	#search_page .search_form_spec input[type="button"] {
		height: auto;
		margin-top: 5px;
		width: auto;
	}

	#search_page .search_form_prof input[type="text"],
	#search_page .search_form_spec input[type="text"] {
		width: 100%;
	}

	#profPage .stat ul li:after {
		width: 80%;
	}

	#orgSocLinks {
		float: none;
		margin-bottom: 10px;
	}

	.homepageNewsExpress > header a {
		position: static;
	}

	.homepage-photopres .list, .homepage-photopres .descr {
		width: 93%;
	}
	.homepage-photopres .descr {
		height: 5.8em;
	}
}

@media screen and (min-width: 320px) {
	#header-mobile .logo {
		display: block;
	}
}